#include <WScom.h>
#include <WSCfunctionList.h>
#include <WSCbase.h>
//----------------------------------------------------------
//Function for the event procedure
//----------------------------------------------------------
#include <newwin000.h>

void recvop(WSCbase* object){
  WSCuchar buffer[64];
  newvudp_000->read(buffer,64);
  newvlab_005->setProperty(WSNlabelString,(char*)buffer);
}
static WSCfunctionRegister  op("recvop",(void*)recvop);
